format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'c0f6b2e2.zip'
    commit_sha1: c0f6b2e2b9957a06158387c926d081e28aadeb8f
  fix_attempt:
    - input_file: '9925dd07.diff'
      commit_sha1: 9925dd07d560e7bc68ea1a277bc33563a5ccaa0e
    - input_file: '4276c0de.diff'
      commit_sha1: 4276c0de0e1f0fba514c671f7e11675d023bb388
    
  expected_fix:
    input_file: '711c080a.diff'
    commit_sha1: 711c080a973269082c7026f727c0991851cf860a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/2935
